Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0778

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-0778
Last Modified 21 Apr 2014 02:50:53
Published 19 Apr 2014 03:55:07
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-0778

Summary

The TCPUploader module in Progea Movicon 11.4 before 11.4.1150 allows remote attackers to obtain potentially sensitive version information via network traffic to TCP port 10651.

Vulnerable Systems

Application

  • Progea Movicon 11.4


References

MISC - http://ics-cert.us-cert.gov/advisories/ICSA-14-105-01


Last Updated: 27 May 2016 11:05:02